/* CSS custom */

.space    {
    margin-top: 0;                               
    margin-bottom: 1rem;   }
    
.odstavec   {
    margin-top: 1rem;                               
    margin-bottom: 1rem;   }
     
                  
.black
            {                                              
        color: black;           }
        
       
.red   {
                                               
       color: red;           }
       
       
.newswidth     {                                          
   
       width: 770px;  }

.nadpis  {
      font-size: 22px;
    color: #000000;
    margin-top: 15px;
    padding-bottom: 15px;
   text-decoration: underline;                       

 }


.nadpispod  {
     font-size: 22px;
    color: #000000;
    margin-top: 15px;
    padding-bottom: 15px;
   text-decoration: underline;                        

 }


  table.bottomBorder { 
    border-collapse: collapse; 
  }
  table.bottomBorder td, 
  table.bottomBorder th { 
    border: 1px solid #2b2b2b;
    padding: 2px; 
    text-align: center;
  }


.fa-fw {
  position: absolute;
  left: -22px;
}

.barva-1 {
background-color: #e52e2d;
font-weight: 700;
padding: 2px;
}

.basket .goods .content .product-info .product-name {
    display: -webkit-box;
    max-width: 100%;
    margin: 0 auto;
    font-size: 14px;
    line-height: 1;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis
}

.basket .custominfo {
    margin-bottom: 70px;
    font-size: 17px;
   
}

.strong-text
 {
      font-weight: 700;
}

.custom-grid-container {
 display: grid;
  grid-row-gap: 50px;
  grid-template-columns: auto auto auto;
  padding: 10px;
}

.custom-grid-item {
  padding: 20px;
  margin: auto
}


.product-details-content .accessories-list .list-content .item .info {
    display: block;
    float: left;
    width: 260px;
    padding: 0 6px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.subcategory-links .item-innerbox .picture {
    vertical-align: top;
}



